Bug 591517

Summary: Update to current release
Product: [Fedora] Fedora Reporter: Michael Monreal <michael.monreal+bugs>
Component: arioAssignee: John F <johnhford>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: fedora, johnhford
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-12 14:01:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Monreal 2010-05-12 13:42:42 UTC
Fedora 11 and up ship Ario 1.1 which is a very outdated version. Current release is 1.4.4, please update the package.

Comment 1 Sebastian Vahl 2010-05-12 14:01:27 UTC

*** This bug has been marked as a duplicate of bug 516921 ***

Comment 2 Michael Monreal 2010-05-12 17:22:37 UTC
Sorry for the dupe. I tried searching for ario bugs but on "https://bugzilla.redhat.com/query.cgi?format=advanced" ario is not listed as a product....